uuid: c687b060-8e8e-4c97-afe6-5dd4b865c7ec
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: employee-resources
label: 'Employee Resources'
description: 'Employee Resources Menu'
locked: false
